pgmodeler updated to version 0.9.3-1.pgdg+1

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

pgmodeler updated to version 0.9.3-1.pgdg+1

PG Bug reporting form
The package pgmodeler was updated on apt.postgresql.org.

apt-listchanges: Changelogs
---------------------------

pgmodeler (0.9.3-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <[hidden email]>  Mon, 04 Jan 2021 14:48:14 +0100

pgmodeler (0.9.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <[hidden email]>  Mon, 04 Jan 2021 14:48:14 +0100

pgmodeler (0.9.3~beta-1) unstable; urgency=medium

  * New upstream version.
  * Add myself to uploaders.
  * DH 13; drop --fail-missing override.

 -- Christoph Berg <[hidden email]>  Thu, 06 Aug 2020 11:41:11 +0200

New version 0.9.3-1.pgdg+1:

pgmodeler         |  0.9.3-1.pgdg+1            |  sid-pgdg       |  amd64,   arm64,  i386,     source
pgmodeler         |  0.9.2-1.pgdg+1            |  sid-pgdg       |  ppc64el
pgmodeler         |  0.9.3-1.pgdg110+1         |  bullseye-pgdg  |  amd64,   arm64,  source
pgmodeler         |  0.9.2-1.pgdg110+1         |  bullseye-pgdg  |  ppc64el
pgmodeler         |  0.9.3-1.pgdg100+1         |  buster-pgdg    |  amd64,   arm64,  i386,     source
pgmodeler         |  0.9.2-1.pgdg100+1         |  buster-pgdg    |  ppc64el
pgmodeler         |  0.9.1-1.pgdg90+1          |  stretch-pgdg   |  amd64,   i386,   ppc64el,  source
pgmodeler         |  0.8.2-1.pgdg80+1          |  jessie-pgdg    |  amd64,   i386,   ppc64el,  source
pgmodeler         |  0.9.3-1.pgdg20.10+1       |  groovy-pgdg    |  amd64,   source
pgmodeler         |  0.9.3-1.pgdg20.04+1       |  focal-pgdg     |  amd64,   arm64,  source
pgmodeler         |  0.9.2-1.pgdg20.04+1       |  focal-pgdg     |  ppc64el
pgmodeler         |  0.9.2-1.pgdg19.10+1       |  eoan-pgdg      |  amd64,   source
pgmodeler         |  0.9.2-1.pgdg19.04+1       |  disco-pgdg     |  amd64,   source
pgmodeler         |  0.9.1-1.pgdg18.04+1       |  bionic-pgdg    |  amd64,   i386,   ppc64el,  source
pgmodeler         |  0.9.1-1.pgdg16.04+1       |  xenial-pgdg    |  amd64,   i386,   ppc64el,  source
pgmodeler         |  0.8.2-1.pgdg14.04+1       |  trusty-pgdg    |  amd64,   i386,   ppc64el,  source
pgmodeler-common  |  0.9.3-1.pgdg+1            |  sid-pgdg       |  amd64,   arm64,  i386,     ppc64el
pgmodeler-common  |  0.9.3-1.pgdg110+1         |  bullseye-pgdg  |  amd64,   arm64,  ppc64el
pgmodeler-common  |  0.9.3-1.pgdg100+1         |  buster-pgdg    |  amd64,   arm64,  i386,     ppc64el
pgmodeler-common  |  0.9.1-1.pgdg90+1          |  stretch-pgdg   |  amd64,   i386,   ppc64el
pgmodeler-common  |  0.8.2-1.pgdg80+1          |  jessie-pgdg    |  amd64,   i386,   ppc64el
pgmodeler-common  |  0.9.3-1.pgdg20.10+1       |  groovy-pgdg    |  amd64
pgmodeler-common  |  0.9.3-1.pgdg20.04+1       |  focal-pgdg     |  amd64,   arm64,  ppc64el
pgmodeler-common  |  0.9.2-1.pgdg19.10+1       |  eoan-pgdg      |  amd64
pgmodeler-common  |  0.9.2-1.pgdg19.04+1       |  disco-pgdg     |  amd64
pgmodeler-common  |  0.9.1-1.pgdg18.04+1       |  bionic-pgdg    |  amd64,   arm64,  i386,     ppc64el
pgmodeler-common  |  0.9.1-1.pgdg16.04+1       |  xenial-pgdg    |  amd64,   i386,   ppc64el
pgmodeler-common  |  0.8.2-1.pgdg14.04+1       |  trusty-pgdg    |  amd64,   i386,   ppc64el
pgmodeler-dbg     |  0.8.2-1.pgdg80+1          |  jessie-pgdg    |  amd64,   i386,   ppc64el
pgmodeler-dbg     |  0.8.2-1.pgdg16.04+1       |  xenial-pgdg    |  amd64,   i386,   ppc64el
pgmodeler-dbg     |  0.8.2-1.pgdg14.04+1       |  trusty-pgdg    |  amd64,   i386,   ppc64el
pgmodeler-dbgsym  |  0.9.3-1.pgdg+1            |  sid-pgdg       |  amd64,   arm64,  i386
pgmodeler-dbgsym  |  0.9.3~beta-1.pgdg+1       |  sid-pgdg       |  ppc64el
pgmodeler-dbgsym  |  0.9.3-1.pgdg110+1         |  bullseye-pgdg  |  amd64,   arm64
pgmodeler-dbgsym  |  0.9.3~beta-1.pgdg110+1    |  bullseye-pgdg  |  ppc64el
pgmodeler-dbgsym  |  0.9.3-1.pgdg100+1         |  buster-pgdg    |  amd64,   arm64,  i386
pgmodeler-dbgsym  |  0.9.3~beta-1.pgdg100+1    |  buster-pgdg    |  ppc64el
pgmodeler-dbgsym  |  0.9.1-1.pgdg90+1          |  stretch-pgdg   |  amd64,   i386,   ppc64el
pgmodeler-dbgsym  |  0.9.3-1.pgdg20.10+1       |  groovy-pgdg    |  amd64
pgmodeler-dbgsym  |  0.9.3-1.pgdg20.04+1       |  focal-pgdg     |  amd64,   arm64
pgmodeler-dbgsym  |  0.9.3~beta-1.pgdg20.04+1  |  focal-pgdg     |  ppc64el
pgmodeler-dbgsym  |  0.9.2-1.pgdg19.10+1       |  eoan-pgdg      |  amd64
pgmodeler-dbgsym  |  0.9.2-1.pgdg19.04+1       |  disco-pgdg     |  amd64
pgmodeler-dbgsym  |  0.9.1-1.pgdg18.04+1       |  bionic-pgdg    |  amd64,   i386,   ppc64el
pgmodeler-dbgsym  |  0.9.3~beta-1.pgdg18.04+1  |  bionic-pgdg    |  arm64

The public mirrors serving apt.postgresql.org are synced hourly,
the updated packages will be available there shortly.